.section5 {
  & .shop-content {
    display: flex;
    justify-content: space-between;
    position: relative;
    width: 100%;
    gap: 24px;

    @media (max-width: 767px) {
      flex-direction: column;
      justify-content: flex-start;
    }
  }

  & .text-box {
    display: flex;
    flex-direction: column;
    /* flex-shrink: 0; */
    position: relative;
    width: 100%;
    @media (min-width: 1025px) {
      max-width: 486px;
    }
    color: var(--color-neutral-800);

    & > .subtitle {
      display: flex;
      width: 100%;
      position: relative;

      font-size: var(--font-size-desktop-heading-5);
      line-height: var(--lineheight-desktop-heading-5);
      font-weight: var(--font-weight-bold);
      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-heading-5);
        line-height: var(--lineheight-mobile-heading-5);
      }
    }

    & > .title {
      font-size: var(--font-size-desktop-heading-3);
      line-height: var(--lineheight-desktop-heading-3);
      font-weight: var(--font-weight-bold);
      word-break: keep-all;
      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-heading-3);
        line-height: var(--lineheight-mobile-heading-3);
      }
    }

    & > .description {
      margin-top: 24px;
      color: var(--color-neutral-700);
      font-size: var(--font-size-desktop-body-m);
      line-height: var(--lineheight-desktop-body-m);
      font-weight: var(--font-weight-regular);
      word-break: keep-all;
      & span {
        display: block;
      }
      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-body-m);
        line-height: var(--lineheight-mobile-body-m);
      }
    }

    & > button {
      align-self: flex-start;
      margin-top: 32px;
    }
  }

  & .shop-logo {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;

    height: 320px;
    background: var(--color-neutral-100);
    border-radius: 12px;
    border: 1px solid var(--color-neutral-200);
    & img {
      width: 42%;
      height: auto;
    }

    @media (min-width: 1025px) {
      max-width: 486px;
    }
    @media (max-width: 767px) {
      height: 240px;
    }
  }
}
